Bug 84388 - mail/courier-imap: courier-imap-4.0.4 with drac support does not compile
mail/courier-imap: courier-imap-4.0.4 with drac support does not compile
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Oliver Lehmann
Depends on:
  Show dependency treegraph
Reported: 2005-07-31 14:50 UTC by miyaoka
Modified: 2005-10-09 21:38 UTC (History)
0 users

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description miyaoka 2005-07-31 14:50:13 UTC
        <precise description of the problem (multiple lines)>


<how to correct or work around the problem, if known (multiple
How-To-Repeat:         <code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Mark Linimon freebsd_committer 2005-07-31 15:16:01 UTC
Responsible Changed
From-To: gnats-admin->oliver

Rescue this PR from the 'pending' category and assign.
Comment 2 Oliver Lehmann freebsd_committer 2005-07-31 15:58:35 UTC
State Changed
From-To: open->analyzed

right now, there is no 4.0.4 compatible patch available. Asking the orginator 
of the patch to make an updated version available.
Comment 3 Oliver Lehmann freebsd_committer 2005-10-09 21:37:22 UTC
State Changed
From-To: analyzed->closed

DRAC was readded to 4.0.6 a minute ago - please update your portstree and try again.